---
title: MazEF
tableColumns:
    article:
      doi: 10.1007/s00438-004-1048-y
      abstract: |
        The Escherichia coli gene pair mazEF is a regulatable chromosomal toxin-antitoxin module: mazF encodes a stable toxin and mazE encodes for a labile antitoxin that overcomes the lethal effect of MazF. Because MazE is labile, inhibition of mazE expression results in cell death. We studied the effect of mazEF on the development of bacteriophage P1 upon thermoinduction of the prophage P1CM c1ts and upon infection with virulent phage particles (P1vir). In several E. coli strains, we showed that the ?mazEF derivative strains produced significantly more phages than did the parent strain. In addition, upon induction of K38(P1CM c1ts), nearly all of the ?mazEF mutant cells lysed; in contrast, very few of the parental mazEF + K38 cells underwent lysis. However, most of these cells did not remain viable. Thus, while the ?mazEF cells die as a result of the lytic action of the phage, most of the mazEF + cells are killed by a different mechanism, apparently through the action of the chromosomal mazEF system itself. Furthermore, the introduction of lysogens into a growing non-lysogenic culture is lethal to ?mazEF but not for mazEF + cultures. Thus, although mazEF action causes individual cells to die, upon phage growth this is generally beneficial to the bacterial culture because it causes P1 phage exclusion from the bacterial population. These results provide additional support for the view that bacterial cultures may share some of the characteristics of multicellular organisms.
    PFAM: PF02452, PF04014
---

# MazEF

## To do 

## Relevant abstract
::article-doi-list
---
items:
    - doi: 10.1007/s00438-004-1048-y

---
::

